» Ubuntu » Packages

Error

two or more packages specified (agda-stdlib quantal)